.left-menu-dc{border:solid 1px #F68829; margin:0 0 30px;}
.left-menu-dc ul{margin:0 0; padding:0;}
.left-menu-dc li{border-bottom:solid 1px #F68829; list-style-type:none;}
.left-menu-dc li:last-child{border-bottom:none;}
.left-menu-dc li a{font-size:18px; color:#000000; padding-left:18px; line-height:50px; display:block;}
.left-menu-dc li a .fa{color:#F68829; margin-right:16px;}
/*  .left-menu-dc li.active a, .left-menu-dc li:hover a{background:#F68829; color:#ffffff; text-decoration:none; outline:none;} */
.left-menu-dc li a:focus{outline:none; text-decoration:none;}
/* .left-menu-dc li.active a .fa, .left-menu-dc li:hover a .fa{color:#ffffff;} */



.grey .accordion{border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc;}
.grey .accordion, .grey .accordion li {margin:0; padding:0; border:none;}
.grey .accordion a {background-color:transparent; color:#000000; display:block; border-bottom:solid 1px #F68829; font-weight:normal; position:relative; padding-left:45px; line-height:42px;}

.grey .accordion li:last-child a{border-bottom:none;}

.grey .accordion a:hover{text-decoration:none;}
.grey .accordion > li > a:hover, .grey .accordion li > a:focus, .grey .accordion li > a.active{background-color:#F68829; text-decoration:none; color:#fff;}
.grey .accordion > li > ul > li > a{line-height:42px;}
.grey .accordion > li > ul > li > a{padding-left:55px;}
.grey .accordion > li > ul > li > a .dcjq-icon{left:24px;}
.grey .accordion > li > ul > li > ul > li > a{padding-left:65px; font-size:16px;}
.grey .accordion > li > ul > li > ul > li > a .dcjq-icon{left:34px;}

.grey .accordion > li > ul > li > ul > li > ul > li > a{padding-left:75px; font-size:16px;}
.grey .accordion > li > ul > li > ul > li > ul > li > a .dcjq-icon{left:44px;}


.grey .accordion > li > ul > li > a:hover, .grey .accordion > li > ul > li > a:focus, .grey .accordion > li > ul > li > a.active{background-color:#F68829; text-decoration:none; color:#fff;}


.grey .accordion a.dcjq-parent, .grey .accordion a.dcjq-parent:hover {}
.grey .accordion a.dcjq-parent.active {}
.grey .accordion a .dcjq-icon {position:absolute; top:0; left:14px; width:34px; margin-top:0px; height:34px; background:url(images/arrow_grey_right.png) no-repeat 0 center;
background:none; 
}
.grey .accordion a .dcjq-icon:before { line-height:42px;
	content:"\f101";
	font-family:'FontAwesome';
	
}
.grey .accordion a.dcjq-parent.active .dcjq-icon {}
.grey .accordion a.dcjq-parent.active .dcjq-icon:before { line-height:42px;
	content:"\f103";
	font-family:'FontAwesome';
	
}

.grey .accordion a:active{}